QGIS Application - Bug report #9792

Letter and word spacing ignored in composer export (pdf, svg, ps, etc...)

2014-03-16 11:37 AM - Donovan Cameron

Status: Closed

Priority: Severe/Regression
Assignee:

Category: Labelling

Affected QGIS version:2.2.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:
Copied to github as #: 18333

No
No
fixed/implemented

Description

Looks like word and letter spacing is lost when exporting to PDF, SVG, and various raster formats (PNG, TIFF) from composer.

Print to file also produces same results as PDF or PS.

In canvas and composer, labels look fine.

Reported at,

http://gis.stackexchange.com/questions/89842/qgis-labels-letter-or-word-spacing-ignored-after-export

Similar old bugs,
#3345 and #6593

History

#1 - 2014-04-06 06:05 AM - Jiirgen Fischer
- Category changed from 33 to Map Composer/Printing

#2 - 2014-04-20 03:19 PM - Nyall Dawson
- Category changed from Map Composer/Printing to Labelling

#3 - 2014-06-01 11:33 PM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed

Working fine in current master version
